Subject: Re: Scooter bolt
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Thu, 16 Jan 2020 09:55:17 -0700 (MST)

As per Ryan , he thinks it should be fairly easy for the customer to repair. I would ask the customer if they would like to proceed with receiving a set of screws to fix it or not. 

Please check this with customer and let me know 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Thursday, 16 January, 2020 21:45:18 
Subject: Re: Scooter bolt 

flagged 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 16 January, 2020 20:19:57 
Subject: Re: Scooter bolt 

pls, update me on this. 

From: "Mohd Samar. Iqbal" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Saifullah Kar" <[email-masked]> 
Sent: Tuesday, January 14, 2020 9:09:04 PM 
Subject: Scooter bolt 

Hi, one of the screws in the latch came out on my swagger 5 scooters. I’m having a hard time screwing it back in. 

CASE1421175 _ she is not able to screw it back, I suggested she align all the holes properly. But she is asking " Are there two screws that go through that part where the scooter bends?? I only have one screw. The scooter was a Christmas gift that we got a Sams Club. If I need to would take it back to them. " 

Please check the photo as well.